diff -Naur libgnome-2.22.0.orig/schemas/desktop_gnome_applications_browser.schemas.in libgnome-2.22.0/schemas/desktop_gnome_applications_browser.schemas.in
--- libgnome-2.22.0.orig/schemas/desktop_gnome_applications_browser.schemas.in	2008-04-09 11:37:46.000000000 +0200
+++ libgnome-2.22.0/schemas/desktop_gnome_applications_browser.schemas.in	2008-04-09 11:37:53.000000000 +0200
@@ -6,7 +6,7 @@
       <applyto>/desktop/gnome/applications/browser/exec</applyto>
       <owner>gnome</owner>
       <type>string</type>
-      <default>mozilla</default>
+      <default>firefox</default>
       <locale name="C">
         <short>Default browser</short>
         <long>Default browser for all URLs.</long>
diff -Naur libgnome-2.22.0.orig/schemas/desktop_gnome_background.schemas.in.in libgnome-2.22.0/schemas/desktop_gnome_background.schemas.in.in
--- libgnome-2.22.0.orig/schemas/desktop_gnome_background.schemas.in.in	2008-04-09 11:37:46.000000000 +0200
+++ libgnome-2.22.0/schemas/desktop_gnome_background.schemas.in.in	2008-04-09 11:37:53.000000000 +0200
@@ -16,7 +16,7 @@
         <applyto>/desktop/gnome/background/picture_options</applyto>
         <owner>gnome</owner>
         <type>string</type>
-        <default>zoom</default>
+        <default>stretched</default>
         <locale name="C">
         <short>Picture Options</short>
         <long>Determines how the image set by wallpaper_filename is
@@ -29,7 +29,7 @@
         <applyto>/desktop/gnome/background/picture_filename</applyto>
         <owner>gnome</owner>
         <type>string</type>
-	<default>@datadir@/pixmaps/backgrounds/gnome/background-default.jpg</default>
+	<default>@datadir@/pixmaps/backgrounds/gnome/frugalware/frugalware.png</default>
         <locale name="C">
         <short>Picture Filename</short>
         <long>File to use for the background image.</long>
diff -Naur libgnome-2.22.0.orig/schemas/desktop_gnome_interface.schemas.in.in libgnome-2.22.0/schemas/desktop_gnome_interface.schemas.in.in
--- libgnome-2.22.0.orig/schemas/desktop_gnome_interface.schemas.in.in	2008-04-09 11:37:46.000000000 +0200
+++ libgnome-2.22.0/schemas/desktop_gnome_interface.schemas.in.in	2008-04-09 11:37:53.000000000 +0200
@@ -6,7 +6,7 @@
       <applyto>/desktop/gnome/interface/accessibility</applyto>
       <owner>gnome</owner>
       <type>bool</type>
-      <default>@A11Y_ENABLED@</default>
+      <default>false</default>
       <locale name="C">
         <short>Enable Accessibility</short>
         <long>Whether Applications should have accessibility support.</long>
@@ -132,7 +132,7 @@
       <applyto>/desktop/gnome/interface/icon_theme</applyto>
       <owner>gnome</owner>
       <type>string</type>
-      <default>gnome</default>
+      <default>Mist</default>
       <locale name="C">
         <short>Icon Theme</short>
         <long>Icon theme to use for the panel, nautilus etc.</long>
@@ -143,7 +143,7 @@
       <applyto>/desktop/gnome/interface/gtk_theme</applyto>
       <owner>gnome</owner>
       <type>string</type>
-      <default>Clearlooks</default>
+      <default>Frugalware</default>
       <locale name="C">
 	<short>Gtk+ Theme</short>
 	<long>Basename of the default theme used by gtk+.</long>
@@ -165,7 +165,7 @@
       <applyto>/desktop/gnome/interface/font_name</applyto>
       <owner>gnome</owner>
       <type>string</type>
-      <default>Sans 10</default>
+      <default>DejaVu Sans 13</default>
       <locale name="C">
 	<short>Default font</short>
 	<long>Name of the default font used by gtk+.</long>
@@ -209,7 +209,7 @@
       <key>/schemas/desktop/gnome/interface/document_font_name</key>
       <owner>gnome</owner>
       <type>string</type>
-      <default>Sans 10</default>
+      <default>DejaVu Sans 13</default>
       <locale name="C">
 	<short>Document font</short>
 	<long>Name of the default font used for reading documents.</long>
@@ -220,7 +220,7 @@
       <key>/schemas/desktop/gnome/interface/monospace_font_name</key>
       <owner>gnome</owner>
       <type>string</type>
-      <default>Monospace 10</default>
+      <default>Monospace 13</default>
       <locale name="C">
 	<short>Monospace font</short>
 	<long>Name of a monospaced (fixed-width) font for use
diff -Naur libgnome-2.22.0.orig/schemas/desktop_gnome_sound.schemas.in libgnome-2.22.0/schemas/desktop_gnome_sound.schemas.in
--- libgnome-2.22.0.orig/schemas/desktop_gnome_sound.schemas.in	2008-04-09 11:37:46.000000000 +0200
+++ libgnome-2.22.0/schemas/desktop_gnome_sound.schemas.in	2008-04-09 11:37:53.000000000 +0200
@@ -29,7 +29,7 @@
       <applyto>/desktop/gnome/sound/enable_esd</applyto>
       <owner>gnome</owner>
       <type>bool</type>
-      <default>false</default>
+      <default>false</default>
       <locale name="C">
         <short>Enable ESD</short>
         <long>Enable sound server startup.</long>
